html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #111111;
}

html {
  flex-direction: column;
}

body {
  flex-direction: row;
  overflow: hidden;
  touch-action: none;
  display: contents;
}

canvas {
  margin: auto;
  display: block;
}
